header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hibike! Euphonium
  repository: kara.moe
  conditions:
    tagPresence:
      - 7e9d2ecf-5993-4bb0-99ab-051277eaf525
      - 88f4dc4d-8a78-4bda-8d4d-0878feb5b0cf
      - 78350081-d1d4-4e29-aaa4-fd9bfe179230
  actions:
    addTag:
      - tid: aa4baa5f-edc7-45da-8c0b-4aa36be316b5
        type: 18
